<?php
$servername = "198.49.68.77";
$username = "colchonesdisai_root";
$password = "=Prvic0501";
$dbname = "colchonesdisai_colchones";



$conn = mysqli_connect($servername, $username, $password, $dbname);
$conn->set_charset("utf8mb4");
